HELP-DESK(1)

NAME
help-desk - The PLT Scheme documentation center

SYNOPSIS
help-desk

DESCRIPTION
Help Desk contains all of the documentation for the PLT suite of tools.

For further information on Help Desk, please consult the on-line documentation and other information available at

http://www.drscheme.org/

FILES
Help Desk looks for its libraries using the environment variables PLTHOME and PLTCOLLECTS. If this variable is not defined, the installation directory is assumed (usually "/usr/local/lib/plt/"). See the documentation for details.

Please consult your local administrator to determine whether the on-line documentation has been installed locally.

BUGS
Submit bug reports via
help-desk (encouraged), or via the web
http://bugs.plt-scheme.org/ (discouraged) or by e-mail to
bugs@plt-scheme.org (discouraged)

AUTHOR
Help Desk was implemented by Paul Steckler, Robby Findler, and Matthew Flatt. The documentation was written by PLT.

SEE ALSO
mred(1), mzscheme(1), drscheme(1)